Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Config::Any 0.07 Config-Any-0.27 0.27 -
File::Glob 0 perl-5.24.0 5.24.0 5.006000
File::Spec 0 PathTools-3.62 3.62 5.004050
Storable 0 Storable-2.51 2.51 5.007003
overload 0 perl-5.24.0 5.24.0 5.002000
strict 0 perl-5.24.0 5.24.0 5.000000
vars 0 perl-5.24.0 5.24.0 5.002000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Config::Any 0.07 Config-Any-0.27 0.27 -
Test::More 0 Test-Simple-1.302047 1.302047 5.006002
YAML 0 YAML-1.18 1.18 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000